.avatar-circle {
  width: 45px;
  height: 40px;
  border-radius: 100px;
  background: white;

  .name {
    width: 100%;
    text-align: center;
    color: #343a40;
    font-weight: bold;
    line-height: 40px;
  }
}

.avatar-feeds-discovers {
  width: 25px;
  height: 25px;
  border-radius: 100%;
  background: white;

  .name {
    text-align: center;
    color: #343a40;
    font-weight: bold;
    line-height: 25px;
    font-size: 75%;
  }
}

.full-name-small-size {
  font-size: 100% !important;
}

.avatar-user-show {
  width: 125px;
  height: 125px;
  border-radius: 100px;
  background: #343a40;

  .name {
    width: 100%;
    text-align: center;
    color: white;
    font-size: 45px;
    font-weight: bold;
    line-height: 125px;
  }
}

.fa-lock {
  display: inline-block;
  padding: 0.5em 0.6em;
}

.follow-photos-albums-count {
  width: 55px;
}
